
/*
 *************************************************************************
 **                                                                     **
 **                               YES!                                  **
 **                  .YOU CAN EDIT THIS FILE MANUALLY.                  **
 **        Place you changes here, this file will be included           **
 **                    in the project automatically.                    **
 **                                                                     **
 **            .DIESE DATEI KANN VON HAND ANGEPASST WERDEN.             **
 **        Fügen Sie ihre haendischen CSS-Aenderungen hier ein.         **
 **        Diese Datei wird automatisch im Projekt eingebunden.         **
 **                                                                     **
 **                                                                     **
 *************************************************************************
*/

@media only screen and (min-width:992px) {
	body.iex header .navigation nav#main-nav ul li.hovered ul {
		pointer-events: all !important;
	}

	body.iex header .navigation nav#main-nav > ul > li {
		pointer-events: all;
		z-index: 10000;
	}

	body.iex header .navigation nav#main-nav > ul > li:not(.hovered) ul {
		display: none !important;
	}
}

